web commit by http://id.inelegant.org/
[ikiwiki.git] / doc / patchqueue / image-magick-prereq.mdwn
1 The _img_ plugin is part of the default install and requires _Image::Magick_.
2
3 <pre>
4 Index: Makefile.PL
5 ===================================================================
6 --- Makefile.PL (revision 2675)
7 +++ Makefile.PL (working copy)
8 @@ -83,5 +83,6 @@
9                 'Mail::Sendmail'        => 0,
10                 'HTML::Parser'          => 0,
11                 'URI'                   => 0,
12 +               'Image::Magick'         => 0,
13         },
14  );
15 </pre>